---
gitlab: adebayo_a
name: Adebayo Adesanya
job_title: Manager, Software Engineering
departments:
- Core Development
- Engineering Function
- Development Department
- Dev Section
- Create:Remote Development
division: Engineering
reports_to: dsatcher
specialty:
- Remote Development
picture: adebayoadesanya.jpg
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/management/engineering-manager/">Engineering
  Manager</a>
twitter:
linkedin: adesanya-adebayo
story:
expertise:
pronouns:
pronunciation:
public: true

